<section>
  <form name="form" ng-submit="submitForm()">
    <fieldset>
      <legend>{{action}} blog form</legend>

    
      <div class="form-group">
          <label>Title</label>
          <textarea ng-model="review.title"></textarea>
        <label>Content</label>
        <textarea ng-model="review.comments"></textarea>
      </div>

      <div class="actions">
        <label></label>
        <button>{{action}} Blog</button>
      </div>
    </fieldset>
  </form>
<section>
